using APT.BaseData.Domain.Entities;
using APT.Infrastructure.EF.Map;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace APT.BaseData.Data.Mapping.Platform
{
	public class PFVersionMap : APTEntityBaseMap<T_PF_VERSION>
    {
		public override void Configure(EntityTypeBuilder<T_PF_VERSION> builder)
		{
			base.Configure(builder);
			builder.Property(t => t.VERSION).HasMaxLength(20);
			builder.Property(t => t.REMARK).HasMaxLength(500);
		}
		 
    }
}
